map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  - AtmosphericTechnician
  playerGuid: 83d6afa5-c7a5-4682-beec-41c4837dfb0d
  playerICName: Billy Smith
  playerOOCName: blooflar3
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  - CargoTechnician
  playerGuid: ea3475fc-458e-4ebb-855d-3bf44395a424
  playerICName: Icarus
  playerOOCName: moonboi456
roundEndText: "\n"
server_id: mira
server_name: unknown
roundId: 1459
endTick: 4559862
duration: 00:50:42.4302909
fileCount: 215
size: 48267152
uncompressedSize: 238533886
endTime: 1.18:13:15.2146713
...
